1.1.5 firmware games on 2.2 firmware

Discussion in 'iOS Jailbreak & Cydia' started by heathuff, Jan 8, 2009.

  1. heathuff

    heathuff New Member

    Joined:
    Mar 11, 2008
    Messages:
    10
    Likes Received:
    0
    Hello all,
    I'm hoping someone can help. When I had the 1.1.5 firmware I had labyrith, solitaire, five dice, and a shopping list app. After I upgraded to 2.2 I no longer have these. Anyone know how I can get them back? I assume I need to install a source or do these games not work with 2.2? Any help would be appreciated, thanks!
  2. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    Yea all you have to do is port them to run on 2.x! NO 1.1.x apps will work on 2.x they have different frameworks. But most of those you mentioned are on the app store anyways.

Share This Page